Skip to main content
POST
/
twitter
/
unfollow_user_v2
Unfollow a User
curl --request POST \
  --url https://api.aisa.one/apis/v1/twitter/unfollow_user_v2 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "login_cookies": "<string>",
  "user_id": "<string>",
  "proxy": "<string>"
}
'
{
  "status": "<string>",
  "msg": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
login_cookies
string
required

The login cookies of the user. Must be set.

user_id
string
required

The id of the user to unfollow. Must be set.

proxy
string
required

The proxy to use. Required. Example: http://username:password@ip:port

Response

Success

status
string

Status of the request. success or error

msg
string

Message of the request. error message